
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1434px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.86) none no-repeat center top; background-size: auto auto; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1634px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1584px; overflow: visible; min-height: 1634px; }
#wb_element_instance190 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance190 > ul { display: block; }
#wb_element_instance190 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance190, #wb_element_instance190 ul { text-align: right; }
#wb_element_instance190 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance190 li { margin: 0px 0px 0px 0px; }
#wb_element_instance190 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance190 li.over > a, #wb_element_instance190 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance190 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance190:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance190:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance190:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance191 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance191 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance192 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance193 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance194 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance194 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance195 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance196 { top: 50px; left: 1110px; min-width: 64px; width: 64px; min-height: 42px; height: 42px; display: block; z-index: 394; }
#wb_element_instance197 { top: 0px; left: 1100px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 393; }
#wb_element_instance197 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance198 { top: 20px; left: 320px; min-width: 610px; width: 610px; min-height: 350px; height: 350px; display: block; z-index: 172; }
#wb_element_instance198 img { width: 610px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance199 { top: 40px; left: 470px; min-width: 318px; width: 318px; min-height: 159px; height: 159px; display: block; z-index: 173; }
#wb_element_instance199 img { width: 318px; height: 159px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance200 { top: 220px; left: 450px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; z-index: 174; }
#wb_element_instance201 { top: 415px; left: 102px; min-width: 259px; width: 259px; min-height: 190px; height: 190px; display: block; z-index: 175; overflow: hidden; }
#wb_element_instance201 img { width: 259px; height: 194px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance202 { top: 620px; left: 50px; min-width: 330px; width: 330px; min-height: 44px; height: 44px; display: block; z-index: 176; }
#wb_element_instance203 { top: 420px; left: 500px; min-width: 276px; width: 276px; min-height: 183px; height: 183px; display: block; z-index: 177; overflow: hidden; }
#wb_element_instance203 img { width: 275px; height: 183px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance204 { top: 620px; left: 480px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; z-index: 178; }
#wb_element_instance205 { top: 610px; left: 870px; min-width: 300px; width: 300px; min-height: 44px; height: 44px; display: block; z-index: 179; }
#wb_element_instance206 { top: 420px; left: 930px; min-width: 180px; width: 180px; min-height: 180px; height: 180px; display: block; z-index: 180; }
#wb_element_instance206 img { width: 180px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance207 { top: 730px; left: 120px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 181; }
#wb_element_instance207 img { width: 220px; height: 220px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance208 { top: 950px; left: 60px; min-width: 340px; width: 340px; min-height: 44px; height: 44px; display: block; z-index: 182; }
#wb_element_instance209 { top: 740px; left: 510px; min-width: 257px; width: 257px; min-height: 196px; height: 196px; display: block; z-index: 183; }
#wb_element_instance209 img { width: 257px; height: 196px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance210 { top: 950px; left: 470px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; z-index: 184; }
#wb_element_instance211 { top: 950px; left: 850px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; z-index: 185; }
#wb_element_instance212 { top: 740px; left: 870px; min-width: 280px; width: 280px; min-height: 200px; height: 200px; display: block; z-index: 186; }
#wb_element_instance212 img { width: 280px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance213 { top: 1280px; left: 90px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; z-index: 187; }
#wb_element_instance214 { top: 1280px; left: 470px; min-width: 310px; width: 310px; min-height: 44px; height: 44px; display: block; z-index: 190; }
#wb_element_instance215 { top: 1290px; left: 870px; min-width: 310px; width: 310px; min-height: 44px; height: 44px; display: block; z-index: 191; }
#wb_element_instance216 { top: 1070px; left: 900px; min-width: 234px; width: 234px; min-height: 216px; height: 216px; display: block; z-index: 192; overflow: hidden; }
#wb_element_instance216 img { width: 234px; height: 215px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance217 { top: 1070px; left: 510px; min-width: 259px; width: 259px; min-height: 194px; height: 194px; display: block; z-index: 193; }
#wb_element_instance217 img { width: 259px; height: 194px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance218 { top: 1080px; left: 160px; min-width: 200px; width: 200px; min-height: 180px; height: 180px; display: block; z-index: 194; }
#wb_element_instance218 img { width: 200px; height: 180px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance219 { top: 1354px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance220 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance192 p:last-child { margin-bottom: 0; }
#wb_element_instance193 p:last-child { margin-bottom: 0; }
#wb_element_instance195 p:last-child { margin-bottom: 0; }
#wb_element_instance196 p:last-child { margin-bottom: 0; }
#wb_element_instance200 p:last-child { margin-bottom: 0; }
#wb_element_instance202 p:last-child { margin-bottom: 0; }
#wb_element_instance204 p:last-child { margin-bottom: 0; }
#wb_element_instance205 p:last-child { margin-bottom: 0; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance211 p:last-child { margin-bottom: 0; }
#wb_element_instance213 p:last-child { margin-bottom: 0; }
#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance215 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
